=== debian/changelog ===
python-aiojobs (1.1.0-2) unstable; urgency=medium

  * Add Andrew Svetlov to debian/copyright list.
  * Source-only upload.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 07 Sep 2023 10:32:12 +0100

python-aiojobs (1.1.0-1) unstable; urgency=low

  * Initial release. Closes: #1029966

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 25 Feb 2023 16:55:27 +0000
