## python-aiojobs 1.3.0

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 .PHONY: lint
 lint:
 	pre-commit run --all-files
-	mypy .
+	mypy
 
 
 .PHONY: test
