=== debian/changelog ===
python-aiojobs (1.3.0-1) unstable; urgency=low

  * New upstream release.
   + Fixes various test failures. Closes: #1060944

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 15 Oct 2024 17:57:35 +0100
