=== debian/control ===
Rules-Requires-Root: no
Standards-Version: 4.6.2.0
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-async-timeout (>= 4.0.0),
               python3-setuptools (>= 46.4),,
	       pybuild-plugin-pyproject,
	       python3-pytest,
	       python3-pytest-cov,
	       python3-pytest-asyncio,
	       python3-aiohttp,
	       python3-pytest-aiohttp,
Testsuite: autopkgtest-pkg-python
Source: python-aiojobs
Homepage: https://github.com/aio-libs/aiojobs
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Section: python
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Vcs-Git: https://salsa.debian.org/python-team/packages/python-aiojobs.git -b debian/main
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aiojobs/tree/debian/main

Package: python3-aiojobs
Depends: ${python3:Depends}, ${misc:Depends}
Architecture: all
Enhances: python3-aiohttp
Description: Job scheduler for managing background tasks (asyncio)
 The library gives a controlled way for scheduling background tasks for
 Python asyncio applications.
 .
 It has integration for the aiohttp server, making it easy to
 spawn background jobs for requests.
