=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v(\d\S+)\.tar\.gz/aiojobs-$1\.tar\.gz/ https://github.com/aio-libs/aiojobs/tags .*\/v(\d\S+)\.tar\.gz
