## python-aiojobs 1.4.0

=== debian/changelog ===
python-aiojobs (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Fixed exceptions being incorrectly suppressed in
      Scheduler.wait_and_close() (closes: #1114291).
  * Run tests on all supported Python versions.
  * Switch to autopkgtest-pkg-pybuild.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.
  * Drop build-dependency on python3-async-timeout, no longer needed with
    Python >= 3.11.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Tue, 23 Dec 2025 01:04:23 +0000
