=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
-Rules-Requires-Root: no
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3-all,
-               python3-async-timeout (>= 4.0.0),
-               python3-setuptools (>= 46.4),,
+               python3-setuptools (>= 46.4),
 	       pybuild-plugin-pyproject,
 	       python3-pytest,
 	       python3-pytest-cov,
 	       python3-pytest-asyncio,
 	       python3-aiohttp,
 	       python3-pytest-aiohttp,
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Source: python-aiojobs
 Homepage: https://github.com/aio-libs/aiojobs
 Priority: optional
